/* 
Theme Name: Beumer Packaging
Theme URI: https://beumerpackaging.nl/wp-content/themes/beumerpackaging
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: beumerpackaging
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
model-viewer {
  width: 100%;
  height: 90%;
  background: transparent;
}

.elementor-sticky--effects .sticky-logo img {
	width: 120px!important;/*--edit the pixels to change to desired shrinking size--*/
}

.sticky-logo img {
	transition: .5s all ease-in-out;
	}



[type="button"], [type="submit"], button {
	border: 1px solid #000000!important;
}


/*Flexible Product Fields */
div.elementor-add-to-cart form.cart {
  display: block!important;
}

.fpf-input-field,
select{
	border-radius:0px!important;
	background-color:#fff!important;
}
	

.fpf-totals{
	
}

.fpf-fields{
	
}

.fpf-fields:after{
	
}

.fpf-fields input,
.fpf-fields select{
	
}

.quantity{
	display: block!important;
	clear: both!important;
	margin: 1em 0!important;
}

.single_add_to_cart_button{
	color:#000!important;
	display: block!important;
	clear: both!important;
	margin: 1em 0!important;
	height: 42px!important;
	
}




.elementor-837 .elementor-element.elementor-element-5aa140f2 {
    text-align: left!important;
}


.elementor-button--view-cart:hover,
.elementor-button--checkout:hover{
	color:#fff!important;
	background-color: #171516!important
}

.woocommerce-message {
    border-top-color: #e1ba8f;
font-family: 'Abel', sans-serif!important;
	
}

.woocommerce-message::before {
    content: "\e015";
    color: #e1ba8f!important;
}

.woocommerce a.remove,
.woocommerce form .form-row .required{
	color:#b81c23!important;
}

.woocommerce a.remove:hover {
    color: #fff !important;
    background: #b81c23!important;
}

.woocommerce-form-coupon-toggle{
	width:100%!important;
}

.woocommerce-info {
	
    border-top-color: #000000!important;
}

.woocommerce-info::before {
    color: #000000!important;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color: #000000!important;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, 
.woocommerce form .form-row.woocommerce-validated input.input-text, 
.woocommerce form .form-row.woocommerce-validated select {
    color: #000000!important;
}


.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt, 
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #000000!important;
    color: #fff!important;
    -webkit-font-smoothing: antialiased;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #000000!important;
     color: #fff!important;
    -webkit-font-smoothing: antialiased;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
    background-color: #000000!important;
    color: #fff!important;
}

html, body {
        height: 100%;
        margin: 0px;
    }
	
.home #breadcrumbs{
	display: none;
}


/*Elementor opmaak*/
.elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:last-child {padding-right:0;margin-right:-20px;}
.elementor-heading-title {margin-left:10px;}



/*Gravityforms opmaak*/

.gform_title{
	display:none;
}

.gform_wrapper ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.gform_wrapper ul li{
	margin: 0px 0 20px 0;
	padding: 5px 0;
}

.gform_wrapper ul li label{
	margin: 0px 0 10px 0;
	padding: 0;
}

.gfield_error{
	background-color: rgba(204, 0, 0, 0.2);
	padding: 15px!important;
	border-radius:5px;
}

.gfield_required{
	color: #cc0000;
}

.validation_message{
	font-size: 12px;
}

.validation_error{
	margin-bottom: 20px;
	color: #cc0000;
}
.elementor-48 .elementor-element.elementor-element-7106d2b6 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-48 .elementor-element.elementor-element-7106d2b6 .elementor-icon-list-item > a {color:#fff;}
.elementor-48 .elementor-element.elementor-element-7106d2b6 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-48 .elementor-element.elementor-element-7106d2b6 .elementor-icon-list-item > a:active {color:#fff;}


h1.elementor-heading-title {margin-left:10px;}
@media (max-width: 1080px) {
h1.elementor-heading-title {margin-left:20px;}
}
@media (max-width: 1768px) {
h1.elementor-heading-title {margin-left:10px;}
}
@media (max-width: 1120px) {
h1.elementor-heading-title {margin-left:20px;}
}
@media (max-width: 896px) {
h1.elementor-heading-title {margin-left:20px;}
}
@media (max-width: 767px) {
h1.elementor-heading-title {margin-left:10px;}
}

@media (min-width: 767px) {

	
	.jet-slider .jet-slider__desc {
	display:block;
}
	
.elementor-48 .elementor-element.elementor-element-7106d2b6 .elementor-icon-list-item:hover .elementor-icon-list-text {color:#fff;}
.elementor-48 .elementor-element.elementor-element-7106d2b6 .elementor-icon-list-item:active .elementor-icon-list-text {color:#fff;}

	
}

@media (min-width: 310px) {
.model-block {
  width: 100%;
  height: 600px;
  position: absolute;
  display: block;
  z-index: 100;
  top: -200px;
  left: 0px;
}
}

@media (min-width: 768px) {
.model-block {
    width: 100%;
  height: 700px;
  position: absolute;
  display: block;
  z-index: 100;
  top: -200px;
  left: -50px;
}
}
@media (min-width: 1080px) {
.model-block {
    width:100%;
    height:800px;
    position:absolute;
    display: block;
    z-index: 100;
    top: -200px;
    left: -50px;
}
}


.progress-bar {
  display: block;
  width: 33%;
  height: 10%;
  max-height: 2%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  border-radius: 25px;
  box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.5), 0px 0px 5px 1px rgba(0, 0, 0, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.9);
  background-color: rgba(0, 0, 0, 0.5);
}

.progress-bar.hide {
  visibility: hidden;
  transition: visibility 0.3s;
}

.update-bar {
  background-color: rgba(255, 255, 255, 0.9);
  width: 0%;
  height: 100%;
  border-radius: 25px;
  float: left;
  transition: width 0.3s;
}
